/*
Theme Name: Hotel Xenia Child
Theme URI: http://plethorathemes.com/avoir/
Description: Child theme for Avor (Plethora Themes)
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: theme-options, translation-ready
Template: hotel-xenia
*/
/* DO YOUR STUFF AFTER THIS !!  */

.home-heading .background_title{
	width:100%;
}		

.home .slider_wrapper .caption{
	width:70%;
	left:15%;
}

.home .slider_wrapper .caption .inner .ple_slider_button{
 	margin-top:64px;	
}
.header nav.primary_nav ul li a:before{
	background:#fff;
}

.negative_margin_bottom_150_front{
	margin-bottom:0px !important;	
}

.owlcarousel-singleroom-amenities img.amenities{
   width:auto;
   display:inline-block;
   border:1px solid rgba(50, 50, 50, 0.07000000000000001);
   border-radius:50%;
   padding:20px;
   margin-bottom:10px; 		
}

.room_listed_amenities img {
  display:inline-block;	
  border:1px solid rgba(50, 50, 50, 0.1);
  border-radius: 50%;
  
  
  margin-bottom: 10px;
     padding: 7px;
    width: 40px;
    height: 40px;
}
.room_listed_amenities img,.room_listed_amenities i{
  margin-right:5px;	
}

span.sold{
    font-weight: bold;
    padding: 7px 9px;
    background-color: #c12323;
    text-transform: uppercase;
    font-size: 16px;
    box-sizing: border-box;
    position: absolute;
    top: -23px;
    left: 51%;
    transform: translateX(100%);
    border-radius: 3px;
    line-height: 1;
}

.room-template-default.single div.hgroup h1.title{
   position:relative;
}

@media all and (max-width:680px){
	span.sold{
	  font-size:11px;	
	  left:50%;	
	}
}